@charset "UTF-8";
/* CSS Document */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, figcaption {
     display: block;
}
body {
	background-image: url(../images/matthewf-background.png);
	background-position:center;
}
#centeringDiv {
	width: 980px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
header {
	background-color: rgba(0,0,0,.7);
	width: 100%;
	height: 50px;
}
nav {
	width: 100%;
	height: 50px;
	text-align: center;
}
#allArticles {
	height: 700px;
	width: 980px;
	overflow: hidden;/*Necessary to hide non-visible articles*/
	position: relative;
	background-color: rgba(0,0,0,.7);
	color: rgba(102,255,255,.7);
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 700px;
	width: 4900px;/*total width of all individual articles including padding and margin*/
	left: 0px;
	top: 0px;
}
.articleBox {
	width: 960px;
	height: 700px;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: large;
	font-style: normal;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.webLink {
	color: #FFFFFF;
	font-size: xx-large;
	border-style: dotted;
	text-align: center;
	text-decoration: underline;
}
#articleBox1 {
	background-color: rgba(0,0,0,.7);
}
#articleBox2 {
	background-color: rgba(0,0,0,.7);
	overflow-y:auto;
}
#articleBox3 {
	background-color: rgba(0,0,0,.7);
}
#articleBox4 {
	background-color: rgba(0,0,0,.7);
}
#articleBox5 {
	background-color: rgba(0,0,0,.7);
}

.btn {
	width: 196px;
	height: 50px;
	float: left;
	cursor: pointer;
	border: none;
	background-repeat: no-repeat;
	background-position: center top;
	color: rgba(255,255,255,.85);
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: oblique;
	padding-top: 13px;
	background-image: url(../images/BtnBg2.png);
}
.btn:hover {
	color: rgba(102,255,255,1);
}
header {
	color: rgba(102,255,255,.7);
	font-style: oblique;
	font-size: xx-large;
	min-width: 0px;
	text-align: center;
	padding-left: 0px;
	word-spacing: 50px;
	letter-spacing: 20px;
}
footer {
	color: rgba(0,0,0,.7);
}
#navbuttons {
	background-color: #66FFFF;
}
